commons-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Henri Yandell <flame...@gmail.com>
Subject Re: lang only depends on JDK 1.2?
Date Thu, 05 Nov 2009 17:14:54 GMT
Thanks Thomas.

I've removed the PROPOSAL.html file as it's a file created before Lang
was created and I don't know what the value is in having it hang
around is.

Hen

On Mon, Nov 2, 2009 at 1:52 AM, thomas menzel <dev.tom.menzel@gmx.net> wrote:
> hi.
>
> i was wondering about the proposal statement:
>  Lang relies only on standard JDK 1.2 (or later) APIs for production
>  deployment.
>
> doesnt that need to be updated to 1.5 b/c at least in ObjectUtils there is a method that
uses generics?
>
> so long
> --
> GRATIS für alle GMX-Mitglieder: Die maxdome Movie-FLAT!
> Jetzt freischalten unter http://portal.gmx.net/de/go/maxdome01
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: user-unsubscribe@commons.apache.org
> For additional commands, e-mail: user-help@commons.apache.org
>
>

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@commons.apache.org
For additional commands, e-mail: user-help@commons.apache.org


Mime
View raw message